.fkf-raw{display:inline-block;font:normal normal normal 14px/1 oUBnUJ;text-rendering:auto;}
.fkf-clip{display:inline-block;font:normal normal normal 14px/1 oUBnUJ;text-rendering:auto;}
.fkf-meal{display:inline-block;font:normal normal normal 14px/1 oUBnUJ;text-rendering:auto;}
.fkf-read{display:inline-block;font:normal normal normal 14px/1 oUBnUJ;text-rendering:auto;}
.fkf-head{display:inline-block;font:normal normal normal 14px/1 oUBnUJ;text-rendering:auto;}